## rust-glib-0.18 0.18.5

=== debian/changelog ===
rust-glib-0.18 (0.18.5-4) unstable; urgency=medium

  * d/patches: add missing feature for glib 2.84 (Closes: #1095190)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 06 Feb 2025 11:12:10 +0100

rust-glib-0.18 (0.18.5-3) unstable; urgency=medium

  * debian: switch to thiserror v2.
    Debian now has v2 of the `thiserror` crate, with v1 likely to be dropped
    in the near future. Switch to the version to avoid any future breakage,
    as it's a trivial change with no impact on the build.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 22 Jan 2025 13:41:51 +0100

rust-glib-0.18 (0.18.5-2) unstable; urgency=medium

  * d/copyright: add missing copyright notice

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 09 Oct 2024 23:39:37 +0200

rust-glib-0.18 (0.18.5-1) unstable; urgency=medium

  * Initial upload

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Sep 2024 13:44:59 +0200
