=== debian/control ===
Source: rust-glib-0.18
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-executor-0.3+default-dev <!nocheck>,
 librust-futures-task-0.3-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-gio-sys-0.18+default-dev <!nocheck>,
 librust-glib-macros-0.18+default-dev <!nocheck>,
 librust-glib-sys-0.18+default-dev <!nocheck>,
 librust-gobject-sys-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev <!nocheck>,
 librust-smallvec-1+const-new-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-smallvec-1+union-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 libglib2.0-dev,
 gir-rust-code-generator (>= 0.18.2),
 libgirepository1.0-dev,
 xmlstarlet
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rust-glib-0.18.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rust-glib-0.18
Homepage: https://gtk-rs.org/
X-Cargo-Crate: glib-0.18
Rules-Requires-Root: no

Package: librust-glib-0.18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.3-~~),
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-executor-0.3+default-dev,
 librust-futures-task-0.3-dev,
 librust-futures-util-0.3+default-dev,
 librust-gio-sys-0.18+default-dev,
 librust-glib-macros-0.18+default-dev,
 librust-glib-sys-0.18+default-dev,
 librust-glib-sys-0.18+v2-58-dev,
 librust-glib-sys-0.18+v2-60-dev,
 librust-glib-sys-0.18+v2-62-dev,
 librust-glib-sys-0.18+v2-64-dev,
 librust-glib-sys-0.18+v2-66-dev,
 librust-glib-sys-0.18+v2-68-dev,
 librust-glib-sys-0.18+v2-70-dev,
 librust-glib-sys-0.18+v2-72-dev,
 librust-glib-sys-0.18+v2-74-dev,
 librust-glib-sys-0.18+v2-76-dev,
 librust-glib-sys-0.18+v2-78-dev,
 librust-glib-sys-0.18+v2-80-dev,
 librust-glib-sys-0.18+v2-82-dev,
 librust-glib-sys-0.18+v2-84-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-gobject-sys-0.18+v2-58-dev,
 librust-gobject-sys-0.18+v2-62-dev,
 librust-gobject-sys-0.18+v2-66-dev,
 librust-gobject-sys-0.18+v2-68-dev,
 librust-gobject-sys-0.18+v2-70-dev,
 librust-gobject-sys-0.18+v2-72-dev,
 librust-gobject-sys-0.18+v2-74-dev,
 librust-gobject-sys-0.18+v2-76-dev,
 librust-gobject-sys-0.18+v2-78-dev,
 librust-gobject-sys-0.18+v2-80-dev,
 librust-gobject-sys-0.18+v2-82-dev,
 librust-gobject-sys-0.18+v2-84-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-once-cell-1+default-dev,
 librust-smallvec-1+const-generics-dev,
 librust-smallvec-1+const-new-dev,
 librust-smallvec-1+default-dev,
 librust-smallvec-1+union-dev,
 librust-thiserror-2+default-dev,
Provides:
 librust-glib-0.18+compiletests-dev (= ${binary:Version}),
 librust-glib-0.18+default-dev (= ${binary:Version}),
 librust-glib-0.18+gio-dev (= ${binary:Version}),
 librust-glib-0.18+gio-ffi-dev (= ${binary:Version}),
 librust-glib-0.18+log-dev (= ${binary:Version}),
 librust-glib-0.18+log-macros-dev (= ${binary:Version}),
 librust-glib-0.18+rs-log-dev (= ${binary:Version}),
 librust-glib-0.18+v2-58-dev (= ${binary:Version}),
 librust-glib-0.18+v2-60-dev (= ${binary:Version}),
 librust-glib-0.18+v2-62-dev (= ${binary:Version}),
 librust-glib-0.18+v2-64-dev (= ${binary:Version}),
 librust-glib-0.18+v2-66-dev (= ${binary:Version}),
 librust-glib-0.18+v2-68-dev (= ${binary:Version}),
 librust-glib-0.18+v2-70-dev (= ${binary:Version}),
 librust-glib-0.18+v2-72-dev (= ${binary:Version}),
 librust-glib-0.18+v2-74-dev (= ${binary:Version}),
 librust-glib-0.18+v2-76-dev (= ${binary:Version}),
 librust-glib-0.18+v2-78-dev (= ${binary:Version}),
 librust-glib-0.18+v2-80-dev (= ${binary:Version}),
 librust-glib-0.18+v2-82-dev (= ${binary:Version}),
 librust-glib-0.18+v2-84-dev (= ${binary:Version}),
 librust-glib-0.18.5-dev (= ${binary:Version}),
 librust-glib-0.18.5+compiletests-dev (= ${binary:Version}),
 librust-glib-0.18.5+default-dev (= ${binary:Version}),
 librust-glib-0.18.5+gio-dev (= ${binary:Version}),
 librust-glib-0.18.5+gio-ffi-dev (= ${binary:Version}),
 librust-glib-0.18.5+log-dev (= ${binary:Version}),
 librust-glib-0.18.5+log-macros-dev (= ${binary:Version}),
 librust-glib-0.18.5+rs-log-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-58-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-60-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-62-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-64-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-66-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-68-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-70-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-72-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-74-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-76-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-78-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-80-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-82-dev (= ${binary:Version}),
 librust-glib-0.18.5+v2-84-dev (= ${binary:Version}),
Breaks: librust-atk-dev (<< 0.17), librust-cairo-rs-dev (<< 0.17), librust-gdk4-wayland-dev (<< 0.6), librust-gdkx11-dev (<< 0.17), librust-gio-dev (<< 0.17), librust-pangocairo-dev (<< 0.17)
Description: Rust bindings for the GLib library - Rust source code
 Source code for Debianized Rust crate "glib"
